/*
	WinSTon
*/

extern char Keymap_RemapWindowsKeyToSTScanCode(unsigned int Key);
extern char Keymap_RemapWindowsKeyToSTScanCode2(unsigned int Key);
extern void Keymap_LoadRemapFile(char *pszFileName);
